/*     */ package org.apache.batik.css.engine.value.svg;
/*     */ 
/*     */ import org.apache.batik.css.engine.value.AbstractColorManager;
/*     */ import org.apache.batik.css.engine.value.Value;
/*     */ import org.apache.batik.css.engine.value.ValueConstants;
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ public class ColorManager
/*     */   extends AbstractColorManager
/*     */ {
/*  38 */   protected static final Value DEFAULT_VALUE = ValueConstants.BLACK_RGB_VALUE;
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/*     */   static  {
/*  45 */     AbstractColorManager.values.put("aliceblue", SVGValueConstants.ALICEBLUE_VALUE);
/*     */     
/*  47 */     AbstractColorManager.values.put("antiquewhite", SVGValueConstants.ANTIQUEWHITE_VALUE);
/*     */     
/*  49 */     AbstractColorManager.values.put("aquamarine", SVGValueConstants.AQUAMARINE_VALUE);
/*     */     
/*  51 */     AbstractColorManager.values.put("azure", SVGValueConstants.AZURE_VALUE);
/*     */     
/*  53 */     AbstractColorManager.values.put("beige", SVGValueConstants.BEIGE_VALUE);
/*     */     
/*  55 */     AbstractColorManager.values.put("bisque", SVGValueConstants.BISQUE_VALUE);
/*     */     
/*  57 */     AbstractColorManager.values.put("blanchedalmond", SVGValueConstants.BLANCHEDALMOND_VALUE);
/*     */     
/*  59 */     AbstractColorManager.values.put("blueviolet", SVGValueConstants.BLUEVIOLET_VALUE);
/*     */     
/*  61 */     AbstractColorManager.values.put("brown", SVGValueConstants.BROWN_VALUE);
/*     */     
/*  63 */     AbstractColorManager.values.put("burlywood", SVGValueConstants.BURLYWOOD_VALUE);
/*     */     
/*  65 */     AbstractColorManager.values.put("cadetblue", SVGValueConstants.CADETBLUE_VALUE);
/*     */     
/*  67 */     AbstractColorManager.values.put("chartreuse", SVGValueConstants.CHARTREUSE_VALUE);
/*     */     
/*  69 */     AbstractColorManager.values.put("chocolate", SVGValueConstants.CHOCOLATE_VALUE);
/*     */     
/*  71 */     AbstractColorManager.values.put("coral", SVGValueConstants.CORAL_VALUE);
/*     */     
/*  73 */     AbstractColorManager.values.put("cornflowerblue", SVGValueConstants.CORNFLOWERBLUE_VALUE);
/*     */     
/*  75 */     AbstractColorManager.values.put("cornsilk", SVGValueConstants.CORNSILK_VALUE);
/*     */     
/*  77 */     AbstractColorManager.values.put("crimson", SVGValueConstants.CRIMSON_VALUE);
/*     */     
/*  79 */     AbstractColorManager.values.put("cyan", SVGValueConstants.CYAN_VALUE);
/*     */     
/*  81 */     AbstractColorManager.values.put("darkblue", SVGValueConstants.DARKBLUE_VALUE);
/*     */     
/*  83 */     AbstractColorManager.values.put("darkcyan", SVGValueConstants.DARKCYAN_VALUE);
/*     */     
/*  85 */     AbstractColorManager.values.put("darkgoldenrod", SVGValueConstants.DARKGOLDENROD_VALUE);
/*     */     
/*  87 */     AbstractColorManager.values.put("darkgray", SVGValueConstants.DARKGRAY_VALUE);
/*     */     
/*  89 */     AbstractColorManager.values.put("darkgreen", SVGValueConstants.DARKGREEN_VALUE);
/*     */     
/*  91 */     AbstractColorManager.values.put("darkgrey", SVGValueConstants.DARKGREY_VALUE);
/*     */     
/*  93 */     AbstractColorManager.values.put("darkkhaki", SVGValueConstants.DARKKHAKI_VALUE);
/*     */     
/*  95 */     AbstractColorManager.values.put("darkmagenta", SVGValueConstants.DARKMAGENTA_VALUE);
/*     */     
/*  97 */     AbstractColorManager.values.put("darkolivegreen", SVGValueConstants.DARKOLIVEGREEN_VALUE);
/*     */     
/*  99 */     AbstractColorManager.values.put("darkorange", SVGValueConstants.DARKORANGE_VALUE);
/*     */     
/* 101 */     AbstractColorManager.values.put("darkorchid", SVGValueConstants.DARKORCHID_VALUE);
/*     */     
/* 103 */     AbstractColorManager.values.put("darkred", SVGValueConstants.DARKRED_VALUE);
/*     */     
/* 105 */     AbstractColorManager.values.put("darksalmon", SVGValueConstants.DARKSALMON_VALUE);
/*     */     
/* 107 */     AbstractColorManager.values.put("darkseagreen", SVGValueConstants.DARKSEAGREEN_VALUE);
/*     */     
/* 109 */     AbstractColorManager.values.put("darkslateblue", SVGValueConstants.DARKSLATEBLUE_VALUE);
/*     */     
/* 111 */     AbstractColorManager.values.put("darkslategray", SVGValueConstants.DARKSLATEGRAY_VALUE);
/*     */     
/* 113 */     AbstractColorManager.values.put("darkslategrey", SVGValueConstants.DARKSLATEGREY_VALUE);
/*     */     
/* 115 */     AbstractColorManager.values.put("darkturquoise", SVGValueConstants.DARKTURQUOISE_VALUE);
/*     */     
/* 117 */     AbstractColorManager.values.put("darkviolet", SVGValueConstants.DARKVIOLET_VALUE);
/*     */     
/* 119 */     AbstractColorManager.values.put("deeppink", SVGValueConstants.DEEPPINK_VALUE);
/*     */     
/* 121 */     AbstractColorManager.values.put("deepskyblue", SVGValueConstants.DEEPSKYBLUE_VALUE);
/*     */     
/* 123 */     AbstractColorManager.values.put("dimgray", SVGValueConstants.DIMGRAY_VALUE);
/*     */     
/* 125 */     AbstractColorManager.values.put("dimgrey", SVGValueConstants.DIMGREY_VALUE);
/*     */     
/* 127 */     AbstractColorManager.values.put("dodgerblue", SVGValueConstants.DODGERBLUE_VALUE);
/*     */     
/* 129 */     AbstractColorManager.values.put("firebrick", SVGValueConstants.FIREBRICK_VALUE);
/*     */     
/* 131 */     AbstractColorManager.values.put("floralwhite", SVGValueConstants.FLORALWHITE_VALUE);
/*     */     
/* 133 */     AbstractColorManager.values.put("forestgreen", SVGValueConstants.FORESTGREEN_VALUE);
/*     */     
/* 135 */     AbstractColorManager.values.put("gainsboro", SVGValueConstants.GAINSBORO_VALUE);
/*     */     
/* 137 */     AbstractColorManager.values.put("ghostwhite", SVGValueConstants.GHOSTWHITE_VALUE);
/*     */     
/* 139 */     AbstractColorManager.values.put("gold", SVGValueConstants.GOLD_VALUE);
/*     */     
/* 141 */     AbstractColorManager.values.put("goldenrod", SVGValueConstants.GOLDENROD_VALUE);
/*     */     
/* 143 */     AbstractColorManager.values.put("greenyellow", SVGValueConstants.GREENYELLOW_VALUE);
/*     */     
/* 145 */     AbstractColorManager.values.put("grey", SVGValueConstants.GREY_VALUE);
/*     */     
/* 147 */     AbstractColorManager.values.put("honeydew", SVGValueConstants.HONEYDEW_VALUE);
/*     */     
/* 149 */     AbstractColorManager.values.put("hotpink", SVGValueConstants.HOTPINK_VALUE);
/*     */     
/* 151 */     AbstractColorManager.values.put("indianred", SVGValueConstants.INDIANRED_VALUE);
/*     */     
/* 153 */     AbstractColorManager.values.put("indigo", SVGValueConstants.INDIGO_VALUE);
/*     */     
/* 155 */     AbstractColorManager.values.put("ivory", SVGValueConstants.IVORY_VALUE);
/*     */     
/* 157 */     AbstractColorManager.values.put("khaki", SVGValueConstants.KHAKI_VALUE);
/*     */     
/* 159 */     AbstractColorManager.values.put("lavender", SVGValueConstants.LAVENDER_VALUE);
/*     */     
/* 161 */     AbstractColorManager.values.put("lavenderblush", SVGValueConstants.LAVENDERBLUSH_VALUE);
/*     */     
/* 163 */     AbstractColorManager.values.put("lawngreen", SVGValueConstants.LAWNGREEN_VALUE);
/*     */     
/* 165 */     AbstractColorManager.values.put("lemonchiffon", SVGValueConstants.LEMONCHIFFON_VALUE);
/*     */     
/* 167 */     AbstractColorManager.values.put("lightblue", SVGValueConstants.LIGHTBLUE_VALUE);
/*     */     
/* 169 */     AbstractColorManager.values.put("lightcoral", SVGValueConstants.LIGHTCORAL_VALUE);
/*     */     
/* 171 */     AbstractColorManager.values.put("lightcyan", SVGValueConstants.LIGHTCYAN_VALUE);
/*     */     
/* 173 */     AbstractColorManager.values.put("lightgoldenrodyellow", SVGValueConstants.LIGHTGOLDENRODYELLOW_VALUE);
/*     */     
/* 175 */     AbstractColorManager.values.put("lightgray", SVGValueConstants.LIGHTGRAY_VALUE);
/*     */     
/* 177 */     AbstractColorManager.values.put("lightgreen", SVGValueConstants.LIGHTGREEN_VALUE);
/*     */     
/* 179 */     AbstractColorManager.values.put("lightgrey", SVGValueConstants.LIGHTGREY_VALUE);
/*     */     
/* 181 */     AbstractColorManager.values.put("lightpink", SVGValueConstants.LIGHTPINK_VALUE);
/*     */     
/* 183 */     AbstractColorManager.values.put("lightsalmon", SVGValueConstants.LIGHTSALMON_VALUE);
/*     */     
/* 185 */     AbstractColorManager.values.put("lightseagreen", SVGValueConstants.LIGHTSEAGREEN_VALUE);
/*     */     
/* 187 */     AbstractColorManager.values.put("lightskyblue", SVGValueConstants.LIGHTSKYBLUE_VALUE);
/*     */     
/* 189 */     AbstractColorManager.values.put("lightslategray", SVGValueConstants.LIGHTSLATEGRAY_VALUE);
/*     */     
/* 191 */     AbstractColorManager.values.put("lightslategrey", SVGValueConstants.LIGHTSLATEGREY_VALUE);
/*     */     
/* 193 */     AbstractColorManager.values.put("lightsteelblue", SVGValueConstants.LIGHTSTEELBLUE_VALUE);
/*     */     
/* 195 */     AbstractColorManager.values.put("lightyellow", SVGValueConstants.LIGHTYELLOW_VALUE);
/*     */     
/* 197 */     AbstractColorManager.values.put("limegreen", SVGValueConstants.LIMEGREEN_VALUE);
/*     */     
/* 199 */     AbstractColorManager.values.put("linen", SVGValueConstants.LINEN_VALUE);
/*     */     
/* 201 */     AbstractColorManager.values.put("magenta", SVGValueConstants.MAGENTA_VALUE);
/*     */     
/* 203 */     AbstractColorManager.values.put("mediumaquamarine", SVGValueConstants.MEDIUMAQUAMARINE_VALUE);
/*     */     
/* 205 */     AbstractColorManager.values.put("mediumblue", SVGValueConstants.MEDIUMBLUE_VALUE);
/*     */     
/* 207 */     AbstractColorManager.values.put("mediumorchid", SVGValueConstants.MEDIUMORCHID_VALUE);
/*     */     
/* 209 */     AbstractColorManager.values.put("mediumpurple", SVGValueConstants.MEDIUMPURPLE_VALUE);
/*     */     
/* 211 */     AbstractColorManager.values.put("mediumseagreen", SVGValueConstants.MEDIUMSEAGREEN_VALUE);
/*     */     
/* 213 */     AbstractColorManager.values.put("mediumslateblue", SVGValueConstants.MEDIUMSLATEBLUE_VALUE);
/*     */     
/* 215 */     AbstractColorManager.values.put("mediumspringgreen", SVGValueConstants.MEDIUMSPRINGGREEN_VALUE);
/*     */     
/* 217 */     AbstractColorManager.values.put("mediumturquoise", SVGValueConstants.MEDIUMTURQUOISE_VALUE);
/*     */     
/* 219 */     AbstractColorManager.values.put("mediumvioletred", SVGValueConstants.MEDIUMVIOLETRED_VALUE);
/*     */     
/* 221 */     AbstractColorManager.values.put("midnightblue", SVGValueConstants.MIDNIGHTBLUE_VALUE);
/*     */     
/* 223 */     AbstractColorManager.values.put("mintcream", SVGValueConstants.MINTCREAM_VALUE);
/*     */     
/* 225 */     AbstractColorManager.values.put("mistyrose", SVGValueConstants.MISTYROSE_VALUE);
/*     */     
/* 227 */     AbstractColorManager.values.put("moccasin", SVGValueConstants.MOCCASIN_VALUE);
/*     */     
/* 229 */     AbstractColorManager.values.put("navajowhite", SVGValueConstants.NAVAJOWHITE_VALUE);
/*     */     
/* 231 */     AbstractColorManager.values.put("oldlace", SVGValueConstants.OLDLACE_VALUE);
/*     */     
/* 233 */     AbstractColorManager.values.put("olivedrab", SVGValueConstants.OLIVEDRAB_VALUE);
/*     */     
/* 235 */     AbstractColorManager.values.put("orange", SVGValueConstants.ORANGE_VALUE);
/*     */     
/* 237 */     AbstractColorManager.values.put("orangered", SVGValueConstants.ORANGERED_VALUE);
/*     */     
/* 239 */     AbstractColorManager.values.put("orchid", SVGValueConstants.ORCHID_VALUE);
/*     */     
/* 241 */     AbstractColorManager.values.put("palegoldenrod", SVGValueConstants.PALEGOLDENROD_VALUE);
/*     */     
/* 243 */     AbstractColorManager.values.put("palegreen", SVGValueConstants.PALEGREEN_VALUE);
/*     */     
/* 245 */     AbstractColorManager.values.put("paleturquoise", SVGValueConstants.PALETURQUOISE_VALUE);
/*     */     
/* 247 */     AbstractColorManager.values.put("palevioletred", SVGValueConstants.PALEVIOLETRED_VALUE);
/*     */     
/* 249 */     AbstractColorManager.values.put("papayawhip", SVGValueConstants.PAPAYAWHIP_VALUE);
/*     */     
/* 251 */     AbstractColorManager.values.put("peachpuff", SVGValueConstants.PEACHPUFF_VALUE);
/*     */     
/* 253 */     AbstractColorManager.values.put("peru", SVGValueConstants.PERU_VALUE);
/*     */     
/* 255 */     AbstractColorManager.values.put("pink", SVGValueConstants.PINK_VALUE);
/*     */     
/* 257 */     AbstractColorManager.values.put("plum", SVGValueConstants.PLUM_VALUE);
/*     */     
/* 259 */     AbstractColorManager.values.put("powderblue", SVGValueConstants.POWDERBLUE_VALUE);
/*     */     
/* 261 */     AbstractColorManager.values.put("purple", SVGValueConstants.PURPLE_VALUE);
/*     */     
/* 263 */     AbstractColorManager.values.put("rosybrown", SVGValueConstants.ROSYBROWN_VALUE);
/*     */     
/* 265 */     AbstractColorManager.values.put("royalblue", SVGValueConstants.ROYALBLUE_VALUE);
/*     */     
/* 267 */     AbstractColorManager.values.put("saddlebrown", SVGValueConstants.SADDLEBROWN_VALUE);
/*     */     
/* 269 */     AbstractColorManager.values.put("salmon", SVGValueConstants.SALMON_VALUE);
/*     */     
/* 271 */     AbstractColorManager.values.put("sandybrown", SVGValueConstants.SANDYBROWN_VALUE);
/*     */     
/* 273 */     AbstractColorManager.values.put("seagreen", SVGValueConstants.SEAGREEN_VALUE);
/*     */     
/* 275 */     AbstractColorManager.values.put("seashell", SVGValueConstants.SEASHELL_VALUE);
/*     */     
/* 277 */     AbstractColorManager.values.put("sienna", SVGValueConstants.SIENNA_VALUE);
/*     */     
/* 279 */     AbstractColorManager.values.put("skyblue", SVGValueConstants.SKYBLUE_VALUE);
/*     */     
/* 281 */     AbstractColorManager.values.put("slateblue", SVGValueConstants.SLATEBLUE_VALUE);
/*     */     
/* 283 */     AbstractColorManager.values.put("slategray", SVGValueConstants.SLATEGRAY_VALUE);
/*     */     
/* 285 */     AbstractColorManager.values.put("slategrey", SVGValueConstants.SLATEGREY_VALUE);
/*     */     
/* 287 */     AbstractColorManager.values.put("snow", SVGValueConstants.SNOW_VALUE);
/*     */     
/* 289 */     AbstractColorManager.values.put("springgreen", SVGValueConstants.SPRINGGREEN_VALUE);
/*     */     
/* 291 */     AbstractColorManager.values.put("steelblue", SVGValueConstants.STEELBLUE_VALUE);
/*     */     
/* 293 */     AbstractColorManager.values.put("tan", SVGValueConstants.TAN_VALUE);
/*     */     
/* 295 */     AbstractColorManager.values.put("thistle", SVGValueConstants.THISTLE_VALUE);
/*     */     
/* 297 */     AbstractColorManager.values.put("tomato", SVGValueConstants.TOMATO_VALUE);
/*     */     
/* 299 */     AbstractColorManager.values.put("turquoise", SVGValueConstants.TURQUOISE_VALUE);
/*     */     
/* 301 */     AbstractColorManager.values.put("violet", SVGValueConstants.VIOLET_VALUE);
/*     */     
/* 303 */     AbstractColorManager.values.put("wheat", SVGValueConstants.WHEAT_VALUE);
/*     */     
/* 305 */     AbstractColorManager.values.put("whitesmoke", SVGValueConstants.WHITESMOKE_VALUE);
/*     */     
/* 307 */     AbstractColorManager.values.put("yellowgreen", SVGValueConstants.YELLOWGREEN_VALUE);
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */     
/* 315 */     AbstractColorManager.computedValues.put("black", ValueConstants.BLACK_RGB_VALUE);
/*     */     
/* 317 */     AbstractColorManager.computedValues.put("silver", ValueConstants.SILVER_RGB_VALUE);
/*     */     
/* 319 */     AbstractColorManager.computedValues.put("gray", ValueConstants.GRAY_RGB_VALUE);
/*     */     
/* 321 */     AbstractColorManager.computedValues.put("white", ValueConstants.WHITE_RGB_VALUE);
/*     */     
/* 323 */     AbstractColorManager.computedValues.put("maroon", ValueConstants.MAROON_RGB_VALUE);
/*     */     
/* 325 */     AbstractColorManager.computedValues.put("red", ValueConstants.RED_RGB_VALUE);
/*     */     
/* 327 */     AbstractColorManager.computedValues.put("purple", ValueConstants.PURPLE_RGB_VALUE);
/*     */     
/* 329 */     AbstractColorManager.computedValues.put("fuchsia", ValueConstants.FUCHSIA_RGB_VALUE);
/*     */     
/* 331 */     AbstractColorManager.computedValues.put("green", ValueConstants.GREEN_RGB_VALUE);
/*     */     
/* 333 */     AbstractColorManager.computedValues.put("lime", ValueConstants.LIME_RGB_VALUE);
/*     */     
/* 335 */     AbstractColorManager.computedValues.put("olive", ValueConstants.OLIVE_RGB_VALUE);
/*     */     
/* 337 */     AbstractColorManager.computedValues.put("yellow", ValueConstants.YELLOW_RGB_VALUE);
/*     */     
/* 339 */     AbstractColorManager.computedValues.put("navy", ValueConstants.NAVY_RGB_VALUE);
/*     */     
/* 341 */     AbstractColorManager.computedValues.put("blue", ValueConstants.BLUE_RGB_VALUE);
/*     */     
/* 343 */     AbstractColorManager.computedValues.put("teal", ValueConstants.TEAL_RGB_VALUE);
/*     */     
/* 345 */     AbstractColorManager.computedValues.put("aqua", ValueConstants.AQUA_RGB_VALUE);
/*     */ 
/*     */     
/* 348 */     AbstractColorManager.computedValues.put("aliceblue", SVGValueConstants.ALICEBLUE_RGB_VALUE);
/*     */     
/* 350 */     AbstractColorManager.computedValues.put("antiquewhite", SVGValueConstants.ANTIQUEWHITE_RGB_VALUE);
/*     */     
/* 352 */     AbstractColorManager.computedValues.put("aquamarine", SVGValueConstants.AQUAMARINE_RGB_VALUE);
/*     */     
/* 354 */     AbstractColorManager.computedValues.put("azure", SVGValueConstants.AZURE_RGB_VALUE);
/*     */     
/* 356 */     AbstractColorManager.computedValues.put("beige", SVGValueConstants.BEIGE_RGB_VALUE);
/*     */     
/* 358 */     AbstractColorManager.computedValues.put("bisque", SVGValueConstants.BISQUE_RGB_VALUE);
/*     */     
/* 360 */     AbstractColorManager.computedValues.put("blanchedalmond", SVGValueConstants.BLANCHEDALMOND_RGB_VALUE);
/*     */     
/* 362 */     AbstractColorManager.computedValues.put("blueviolet", SVGValueConstants.BLUEVIOLET_RGB_VALUE);
/*     */     
/* 364 */     AbstractColorManager.computedValues.put("brown", SVGValueConstants.BROWN_RGB_VALUE);
/*     */     
/* 366 */     AbstractColorManager.computedValues.put("burlywood", SVGValueConstants.BURLYWOOD_RGB_VALUE);
/*     */     
/* 368 */     AbstractColorManager.computedValues.put("cadetblue", SVGValueConstants.CADETBLUE_RGB_VALUE);
/*     */     
/* 370 */     AbstractColorManager.computedValues.put("chartreuse", SVGValueConstants.CHARTREUSE_RGB_VALUE);
/*     */     
/* 372 */     AbstractColorManager.computedValues.put("chocolate", SVGValueConstants.CHOCOLATE_RGB_VALUE);
/*     */     
/* 374 */     AbstractColorManager.computedValues.put("coral", SVGValueConstants.CORAL_RGB_VALUE);
/*     */     
/* 376 */     AbstractColorManager.computedValues.put("cornflowerblue", SVGValueConstants.CORNFLOWERBLUE_RGB_VALUE);
/*     */     
/* 378 */     AbstractColorManager.computedValues.put("cornsilk", SVGValueConstants.CORNSILK_RGB_VALUE);
/*     */     
/* 380 */     AbstractColorManager.computedValues.put("crimson", SVGValueConstants.CRIMSON_RGB_VALUE);
/*     */     
/* 382 */     AbstractColorManager.computedValues.put("cyan", SVGValueConstants.CYAN_RGB_VALUE);
/*     */     
/* 384 */     AbstractColorManager.computedValues.put("darkblue", SVGValueConstants.DARKBLUE_RGB_VALUE);
/*     */     
/* 386 */     AbstractColorManager.computedValues.put("darkcyan", SVGValueConstants.DARKCYAN_RGB_VALUE);
/*     */     
/* 388 */     AbstractColorManager.computedValues.put("darkgoldenrod", SVGValueConstants.DARKGOLDENROD_RGB_VALUE);
/*     */     
/* 390 */     AbstractColorManager.computedValues.put("darkgray", SVGValueConstants.DARKGRAY_RGB_VALUE);
/*     */     
/* 392 */     AbstractColorManager.computedValues.put("darkgreen", SVGValueConstants.DARKGREEN_RGB_VALUE);
/*     */     
/* 394 */     AbstractColorManager.computedValues.put("darkgrey", SVGValueConstants.DARKGREY_RGB_VALUE);
/*     */     
/* 396 */     AbstractColorManager.computedValues.put("darkkhaki", SVGValueConstants.DARKKHAKI_RGB_VALUE);
/*     */     
/* 398 */     AbstractColorManager.computedValues.put("darkmagenta", SVGValueConstants.DARKMAGENTA_RGB_VALUE);
/*     */     
/* 400 */     AbstractColorManager.computedValues.put("darkolivegreen", SVGValueConstants.DARKOLIVEGREEN_RGB_VALUE);
/*     */     
/* 402 */     AbstractColorManager.computedValues.put("darkorange", SVGValueConstants.DARKORANGE_RGB_VALUE);
/*     */     
/* 404 */     AbstractColorManager.computedValues.put("darkorchid", SVGValueConstants.DARKORCHID_RGB_VALUE);
/*     */     
/* 406 */     AbstractColorManager.computedValues.put("darkred", SVGValueConstants.DARKRED_RGB_VALUE);
/*     */     
/* 408 */     AbstractColorManager.computedValues.put("darksalmon", SVGValueConstants.DARKSALMON_RGB_VALUE);
/*     */     
/* 410 */     AbstractColorManager.computedValues.put("darkseagreen", SVGValueConstants.DARKSEAGREEN_RGB_VALUE);
/*     */     
/* 412 */     AbstractColorManager.computedValues.put("darkslateblue", SVGValueConstants.DARKSLATEBLUE_RGB_VALUE);
/*     */     
/* 414 */     AbstractColorManager.computedValues.put("darkslategray", SVGValueConstants.DARKSLATEGRAY_RGB_VALUE);
/*     */     
/* 416 */     AbstractColorManager.computedValues.put("darkslategrey", SVGValueConstants.DARKSLATEGREY_RGB_VALUE);
/*     */     
/* 418 */     AbstractColorManager.computedValues.put("darkturquoise", SVGValueConstants.DARKTURQUOISE_RGB_VALUE);
/*     */     
/* 420 */     AbstractColorManager.computedValues.put("darkviolet", SVGValueConstants.DARKVIOLET_RGB_VALUE);
/*     */     
/* 422 */     AbstractColorManager.computedValues.put("deeppink", SVGValueConstants.DEEPPINK_RGB_VALUE);
/*     */     
/* 424 */     AbstractColorManager.computedValues.put("deepskyblue", SVGValueConstants.DEEPSKYBLUE_RGB_VALUE);
/*     */     
/* 426 */     AbstractColorManager.computedValues.put("dimgray", SVGValueConstants.DIMGRAY_RGB_VALUE);
/*     */     
/* 428 */     AbstractColorManager.computedValues.put("dimgrey", SVGValueConstants.DIMGREY_RGB_VALUE);
/*     */     
/* 430 */     AbstractColorManager.computedValues.put("dodgerblue", SVGValueConstants.DODGERBLUE_RGB_VALUE);
/*     */     
/* 432 */     AbstractColorManager.computedValues.put("firebrick", SVGValueConstants.FIREBRICK_RGB_VALUE);
/*     */     
/* 434 */     AbstractColorManager.computedValues.put("floralwhite", SVGValueConstants.FLORALWHITE_RGB_VALUE);
/*     */     
/* 436 */     AbstractColorManager.computedValues.put("forestgreen", SVGValueConstants.FORESTGREEN_RGB_VALUE);
/*     */     
/* 438 */     AbstractColorManager.computedValues.put("gainsboro", SVGValueConstants.GAINSBORO_RGB_VALUE);
/*     */     
/* 440 */     AbstractColorManager.computedValues.put("ghostwhite", SVGValueConstants.GHOSTWHITE_RGB_VALUE);
/*     */     
/* 442 */     AbstractColorManager.computedValues.put("gold", SVGValueConstants.GOLD_RGB_VALUE);
/*     */     
/* 444 */     AbstractColorManager.computedValues.put("goldenrod", SVGValueConstants.GOLDENROD_RGB_VALUE);
/*     */     
/* 446 */     AbstractColorManager.computedValues.put("grey", SVGValueConstants.GREY_RGB_VALUE);
/*     */     
/* 448 */     AbstractColorManager.computedValues.put("greenyellow", SVGValueConstants.GREENYELLOW_RGB_VALUE);
/*     */     
/* 450 */     AbstractColorManager.computedValues.put("honeydew", SVGValueConstants.HONEYDEW_RGB_VALUE);
/*     */     
/* 452 */     AbstractColorManager.computedValues.put("hotpink", SVGValueConstants.HOTPINK_RGB_VALUE);
/*     */     
/* 454 */     AbstractColorManager.computedValues.put("indianred", SVGValueConstants.INDIANRED_RGB_VALUE);
/*     */     
/* 456 */     AbstractColorManager.computedValues.put("indigo", SVGValueConstants.INDIGO_RGB_VALUE);
/*     */     
/* 458 */     AbstractColorManager.computedValues.put("ivory", SVGValueConstants.IVORY_RGB_VALUE);
/*     */     
/* 460 */     AbstractColorManager.computedValues.put("khaki", SVGValueConstants.KHAKI_RGB_VALUE);
/*     */     
/* 462 */     AbstractColorManager.computedValues.put("lavender", SVGValueConstants.LAVENDER_RGB_VALUE);
/*     */     
/* 464 */     AbstractColorManager.computedValues.put("lavenderblush", SVGValueConstants.LAVENDERBLUSH_RGB_VALUE);
/*     */     
/* 466 */     AbstractColorManager.computedValues.put("lawngreen", SVGValueConstants.LAWNGREEN_RGB_VALUE);
/*     */     
/* 468 */     AbstractColorManager.computedValues.put("lemonchiffon", SVGValueConstants.LEMONCHIFFON_RGB_VALUE);
/*     */     
/* 470 */     AbstractColorManager.computedValues.put("lightblue", SVGValueConstants.LIGHTBLUE_RGB_VALUE);
/*     */     
/* 472 */     AbstractColorManager.computedValues.put("lightcoral", SVGValueConstants.LIGHTCORAL_RGB_VALUE);
/*     */     
/* 474 */     AbstractColorManager.computedValues.put("lightcyan", SVGValueConstants.LIGHTCYAN_RGB_VALUE);
/*     */     
/* 476 */     AbstractColorManager.computedValues.put("lightgoldenrodyellow", SVGValueConstants.LIGHTGOLDENRODYELLOW_RGB_VALUE);
/*     */     
/* 478 */     AbstractColorManager.computedValues.put("lightgray", SVGValueConstants.LIGHTGRAY_RGB_VALUE);
/*     */     
/* 480 */     AbstractColorManager.computedValues.put("lightgreen", SVGValueConstants.LIGHTGREEN_RGB_VALUE);
/*     */     
/* 482 */     AbstractColorManager.computedValues.put("lightgrey", SVGValueConstants.LIGHTGREY_RGB_VALUE);
/*     */     
/* 484 */     AbstractColorManager.computedValues.put("lightpink", SVGValueConstants.LIGHTPINK_RGB_VALUE);
/*     */     
/* 486 */     AbstractColorManager.computedValues.put("lightsalmon", SVGValueConstants.LIGHTSALMON_RGB_VALUE);
/*     */     
/* 488 */     AbstractColorManager.computedValues.put("lightseagreen", SVGValueConstants.LIGHTSEAGREEN_RGB_VALUE);
/*     */     
/* 490 */     AbstractColorManager.computedValues.put("lightskyblue", SVGValueConstants.LIGHTSKYBLUE_RGB_VALUE);
/*     */     
/* 492 */     AbstractColorManager.computedValues.put("lightslategray", SVGValueConstants.LIGHTSLATEGRAY_RGB_VALUE);
/*     */     
/* 494 */     AbstractColorManager.computedValues.put("lightslategrey", SVGValueConstants.LIGHTSLATEGREY_RGB_VALUE);
/*     */     
/* 496 */     AbstractColorManager.computedValues.put("lightsteelblue", SVGValueConstants.LIGHTSTEELBLUE_RGB_VALUE);
/*     */     
/* 498 */     AbstractColorManager.computedValues.put("lightyellow", SVGValueConstants.LIGHTYELLOW_RGB_VALUE);
/*     */     
/* 500 */     AbstractColorManager.computedValues.put("limegreen", SVGValueConstants.LIMEGREEN_RGB_VALUE);
/*     */     
/* 502 */     AbstractColorManager.computedValues.put("linen", SVGValueConstants.LINEN_RGB_VALUE);
/*     */     
/* 504 */     AbstractColorManager.computedValues.put("magenta", SVGValueConstants.MAGENTA_RGB_VALUE);
/*     */     
/* 506 */     AbstractColorManager.computedValues.put("mediumaquamarine", SVGValueConstants.MEDIUMAQUAMARINE_RGB_VALUE);
/*     */     
/* 508 */     AbstractColorManager.computedValues.put("mediumblue", SVGValueConstants.MEDIUMBLUE_RGB_VALUE);
/*     */     
/* 510 */     AbstractColorManager.computedValues.put("mediumorchid", SVGValueConstants.MEDIUMORCHID_RGB_VALUE);
/*     */     
/* 512 */     AbstractColorManager.computedValues.put("mediumpurple", SVGValueConstants.MEDIUMPURPLE_RGB_VALUE);
/*     */     
/* 514 */     AbstractColorManager.computedValues.put("mediumseagreen", SVGValueConstants.MEDIUMSEAGREEN_RGB_VALUE);
/*     */     
/* 516 */     AbstractColorManager.computedValues.put("mediumslateblue", SVGValueConstants.MEDIUMSLATEBLUE_RGB_VALUE);
/*     */     
/* 518 */     AbstractColorManager.computedValues.put("mediumspringgreen", SVGValueConstants.MEDIUMSPRINGGREEN_RGB_VALUE);
/*     */     
/* 520 */     AbstractColorManager.computedValues.put("mediumturquoise", SVGValueConstants.MEDIUMTURQUOISE_RGB_VALUE);
/*     */     
/* 522 */     AbstractColorManager.computedValues.put("mediumvioletred", SVGValueConstants.MEDIUMVIOLETRED_RGB_VALUE);
/*     */     
/* 524 */     AbstractColorManager.computedValues.put("midnightblue", SVGValueConstants.MIDNIGHTBLUE_RGB_VALUE);
/*     */     
/* 526 */     AbstractColorManager.computedValues.put("mintcream", SVGValueConstants.MINTCREAM_RGB_VALUE);
/*     */     
/* 528 */     AbstractColorManager.computedValues.put("mistyrose", SVGValueConstants.MISTYROSE_RGB_VALUE);
/*     */     
/* 530 */     AbstractColorManager.computedValues.put("moccasin", SVGValueConstants.MOCCASIN_RGB_VALUE);
/*     */     
/* 532 */     AbstractColorManager.computedValues.put("navajowhite", SVGValueConstants.NAVAJOWHITE_RGB_VALUE);
/*     */     
/* 534 */     AbstractColorManager.computedValues.put("oldlace", SVGValueConstants.OLDLACE_RGB_VALUE);
/*     */     
/* 536 */     AbstractColorManager.computedValues.put("olivedrab", SVGValueConstants.OLIVEDRAB_RGB_VALUE);
/*     */     
/* 538 */     AbstractColorManager.computedValues.put("orange", SVGValueConstants.ORANGE_RGB_VALUE);
/*     */     
/* 540 */     AbstractColorManager.computedValues.put("orangered", SVGValueConstants.ORANGERED_RGB_VALUE);
/*     */     
/* 542 */     AbstractColorManager.computedValues.put("orchid", SVGValueConstants.ORCHID_RGB_VALUE);
/*     */     
/* 544 */     AbstractColorManager.computedValues.put("palegoldenrod", SVGValueConstants.PALEGOLDENROD_RGB_VALUE);
/*     */     
/* 546 */     AbstractColorManager.computedValues.put("palegreen", SVGValueConstants.PALEGREEN_RGB_VALUE);
/*     */     
/* 548 */     AbstractColorManager.computedValues.put("paleturquoise", SVGValueConstants.PALETURQUOISE_RGB_VALUE);
/*     */     
/* 550 */     AbstractColorManager.computedValues.put("palevioletred", SVGValueConstants.PALEVIOLETRED_RGB_VALUE);
/*     */     
/* 552 */     AbstractColorManager.computedValues.put("papayawhip", SVGValueConstants.PAPAYAWHIP_RGB_VALUE);
/*     */     
/* 554 */     AbstractColorManager.computedValues.put("peachpuff", SVGValueConstants.PEACHPUFF_RGB_VALUE);
/*     */     
/* 556 */     AbstractColorManager.computedValues.put("peru", SVGValueConstants.PERU_RGB_VALUE);
/*     */     
/* 558 */     AbstractColorManager.computedValues.put("pink", SVGValueConstants.PINK_RGB_VALUE);
/*     */     
/* 560 */     AbstractColorManager.computedValues.put("plum", SVGValueConstants.PLUM_RGB_VALUE);
/*     */     
/* 562 */     AbstractColorManager.computedValues.put("powderblue", SVGValueConstants.POWDERBLUE_RGB_VALUE);
/*     */     
/* 564 */     AbstractColorManager.computedValues.put("purple", ValueConstants.PURPLE_RGB_VALUE);
/*     */     
/* 566 */     AbstractColorManager.computedValues.put("rosybrown", SVGValueConstants.ROSYBROWN_RGB_VALUE);
/*     */     
/* 568 */     AbstractColorManager.computedValues.put("royalblue", SVGValueConstants.ROYALBLUE_RGB_VALUE);
/*     */     
/* 570 */     AbstractColorManager.computedValues.put("saddlebrown", SVGValueConstants.SADDLEBROWN_RGB_VALUE);
/*     */     
/* 572 */     AbstractColorManager.computedValues.put("salmon", SVGValueConstants.SALMON_RGB_VALUE);
/*     */     
/* 574 */     AbstractColorManager.computedValues.put("sandybrown", SVGValueConstants.SANDYBROWN_RGB_VALUE);
/*     */     
/* 576 */     AbstractColorManager.computedValues.put("seagreen", SVGValueConstants.SEAGREEN_RGB_VALUE);
/*     */     
/* 578 */     AbstractColorManager.computedValues.put("seashell", SVGValueConstants.SEASHELL_RGB_VALUE);
/*     */     
/* 580 */     AbstractColorManager.computedValues.put("sienna", SVGValueConstants.SIENNA_RGB_VALUE);
/*     */     
/* 582 */     AbstractColorManager.computedValues.put("skyblue", SVGValueConstants.SKYBLUE_RGB_VALUE);
/*     */     
/* 584 */     AbstractColorManager.computedValues.put("slateblue", SVGValueConstants.SLATEBLUE_RGB_VALUE);
/*     */     
/* 586 */     AbstractColorManager.computedValues.put("slategray", SVGValueConstants.SLATEGRAY_RGB_VALUE);
/*     */     
/* 588 */     AbstractColorManager.computedValues.put("slategrey", SVGValueConstants.SLATEGREY_RGB_VALUE);
/*     */     
/* 590 */     AbstractColorManager.computedValues.put("snow", SVGValueConstants.SNOW_RGB_VALUE);
/*     */     
/* 592 */     AbstractColorManager.computedValues.put("springgreen", SVGValueConstants.SPRINGGREEN_RGB_VALUE);
/*     */     
/* 594 */     AbstractColorManager.computedValues.put("steelblue", SVGValueConstants.STEELBLUE_RGB_VALUE);
/*     */     
/* 596 */     AbstractColorManager.computedValues.put("tan", SVGValueConstants.TAN_RGB_VALUE);
/*     */     
/* 598 */     AbstractColorManager.computedValues.put("thistle", SVGValueConstants.THISTLE_RGB_VALUE);
/*     */     
/* 600 */     AbstractColorManager.computedValues.put("tomato", SVGValueConstants.TOMATO_RGB_VALUE);
/*     */     
/* 602 */     AbstractColorManager.computedValues.put("turquoise", SVGValueConstants.TURQUOISE_RGB_VALUE);
/*     */     
/* 604 */     AbstractColorManager.computedValues.put("violet", SVGValueConstants.VIOLET_RGB_VALUE);
/*     */     
/* 606 */     AbstractColorManager.computedValues.put("wheat", SVGValueConstants.WHEAT_RGB_VALUE);
/*     */     
/* 608 */     AbstractColorManager.computedValues.put("whitesmoke", SVGValueConstants.WHITESMOKE_RGB_VALUE);
/*     */     
/* 610 */     AbstractColorManager.computedValues.put("yellowgreen", SVGValueConstants.YELLOWGREEN_RGB_VALUE);
/*     */   }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 620 */   public boolean isInheritedProperty() { return true; }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 627 */   public boolean isAnimatableProperty() { return true; }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 634 */   public boolean isAdditiveProperty() { return true; }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 641 */   public int getPropertyType() { return 6; }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 649 */   public String getPropertyName() { return "color"; }
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */   
/* 657 */   public Value getDefaultValue() { return DEFAULT_VALUE; }
/*     */ }


/* Location:              C:\Program Files (x86)\IBM\WebSphere\AppServer\profiles\ctgAppSrv01\installedApps\ctgCell01\MAXIMO.ear\maximouiweb.war\WEB-INF\classes\!\com\ibm\tivoli\maximo\report\control\svgtools\batik-css.jar!\org\apache\batik\css\engine\value\svg\ColorManager.class
 * Java compiler version: 1 (45.3)
 * JD-Core Version:       1.0.7
 */