/*      */ package org.apache.batik.css.engine.value.svg;
/*      */ 
/*      */ import org.apache.batik.css.engine.value.FloatValue;
/*      */ import org.apache.batik.css.engine.value.RGBColorValue;
/*      */ import org.apache.batik.css.engine.value.StringValue;
/*      */ import org.apache.batik.css.engine.value.Value;
/*      */ import org.apache.batik.css.engine.value.ValueConstants;
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ public interface SVGValueConstants
/*      */   extends ValueConstants
/*      */ {
/*   40 */   public static final Value ZERO_DEGREE = new FloatValue((short)11, 0.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   45 */   public static final Value NUMBER_1 = new FloatValue((short)1, 1.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   50 */   public static final Value NUMBER_4 = new FloatValue((short)1, 4.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   55 */   public static final Value NUMBER_11 = new FloatValue((short)1, 11.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   60 */   public static final Value NUMBER_19 = new FloatValue((short)1, 19.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   65 */   public static final Value NUMBER_20 = new FloatValue((short)1, 20.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   70 */   public static final Value NUMBER_21 = new FloatValue((short)1, 21.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   75 */   public static final Value NUMBER_25 = new FloatValue((short)1, 25.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   80 */   public static final Value NUMBER_30 = new FloatValue((short)1, 30.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   85 */   public static final Value NUMBER_32 = new FloatValue((short)1, 32.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   90 */   public static final Value NUMBER_34 = new FloatValue((short)1, 34.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*   95 */   public static final Value NUMBER_35 = new FloatValue((short)1, 35.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  100 */   public static final Value NUMBER_42 = new FloatValue((short)1, 42.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  105 */   public static final Value NUMBER_43 = new FloatValue((short)1, 43.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  110 */   public static final Value NUMBER_45 = new FloatValue((short)1, 45.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  115 */   public static final Value NUMBER_46 = new FloatValue((short)1, 46.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  120 */   public static final Value NUMBER_47 = new FloatValue((short)1, 47.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  125 */   public static final Value NUMBER_50 = new FloatValue((short)1, 50.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  130 */   public static final Value NUMBER_60 = new FloatValue((short)1, 60.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  135 */   public static final Value NUMBER_61 = new FloatValue((short)1, 61.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  140 */   public static final Value NUMBER_63 = new FloatValue((short)1, 63.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  145 */   public static final Value NUMBER_64 = new FloatValue((short)1, 64.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  150 */   public static final Value NUMBER_65 = new FloatValue((short)1, 65.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  155 */   public static final Value NUMBER_69 = new FloatValue((short)1, 69.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  160 */   public static final Value NUMBER_70 = new FloatValue((short)1, 70.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  165 */   public static final Value NUMBER_71 = new FloatValue((short)1, 71.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  170 */   public static final Value NUMBER_72 = new FloatValue((short)1, 72.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  175 */   public static final Value NUMBER_75 = new FloatValue((short)1, 75.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  180 */   public static final Value NUMBER_79 = new FloatValue((short)1, 79.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  185 */   public static final Value NUMBER_80 = new FloatValue((short)1, 80.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  190 */   public static final Value NUMBER_82 = new FloatValue((short)1, 82.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  195 */   public static final Value NUMBER_85 = new FloatValue((short)1, 85.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  200 */   public static final Value NUMBER_87 = new FloatValue((short)1, 87.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  205 */   public static final Value NUMBER_90 = new FloatValue((short)1, 90.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  210 */   public static final Value NUMBER_91 = new FloatValue((short)1, 91.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  215 */   public static final Value NUMBER_92 = new FloatValue((short)1, 92.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  220 */   public static final Value NUMBER_95 = new FloatValue((short)1, 95.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  225 */   public static final Value NUMBER_96 = new FloatValue((short)1, 96.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  230 */   public static final Value NUMBER_99 = new FloatValue((short)1, 99.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  235 */   public static final Value NUMBER_102 = new FloatValue((short)1, 102.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  240 */   public static final Value NUMBER_104 = new FloatValue((short)1, 104.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  245 */   public static final Value NUMBER_105 = new FloatValue((short)1, 105.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  250 */   public static final Value NUMBER_106 = new FloatValue((short)1, 106.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  255 */   public static final Value NUMBER_107 = new FloatValue((short)1, 107.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  260 */   public static final Value NUMBER_112 = new FloatValue((short)1, 112.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  265 */   public static final Value NUMBER_113 = new FloatValue((short)1, 113.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  270 */   public static final Value NUMBER_114 = new FloatValue((short)1, 114.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  275 */   public static final Value NUMBER_119 = new FloatValue((short)1, 119.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  280 */   public static final Value NUMBER_122 = new FloatValue((short)1, 122.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  285 */   public static final Value NUMBER_123 = new FloatValue((short)1, 123.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  290 */   public static final Value NUMBER_124 = new FloatValue((short)1, 124.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  295 */   public static final Value NUMBER_127 = new FloatValue((short)1, 127.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  300 */   public static final Value NUMBER_130 = new FloatValue((short)1, 130.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  305 */   public static final Value NUMBER_133 = new FloatValue((short)1, 133.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  310 */   public static final Value NUMBER_134 = new FloatValue((short)1, 134.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  315 */   public static final Value NUMBER_135 = new FloatValue((short)1, 135.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  320 */   public static final Value NUMBER_136 = new FloatValue((short)1, 136.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  325 */   public static final Value NUMBER_138 = new FloatValue((short)1, 138.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  330 */   public static final Value NUMBER_139 = new FloatValue((short)1, 139.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  335 */   public static final Value NUMBER_140 = new FloatValue((short)1, 140.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  340 */   public static final Value NUMBER_142 = new FloatValue((short)1, 142.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  345 */   public static final Value NUMBER_143 = new FloatValue((short)1, 143.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  350 */   public static final Value NUMBER_144 = new FloatValue((short)1, 144.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  355 */   public static final Value NUMBER_147 = new FloatValue((short)1, 147.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  360 */   public static final Value NUMBER_148 = new FloatValue((short)1, 148.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  365 */   public static final Value NUMBER_149 = new FloatValue((short)1, 149.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  370 */   public static final Value NUMBER_150 = new FloatValue((short)1, 150.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  375 */   public static final Value NUMBER_152 = new FloatValue((short)1, 152.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  380 */   public static final Value NUMBER_153 = new FloatValue((short)1, 153.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  385 */   public static final Value NUMBER_154 = new FloatValue((short)1, 154.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  390 */   public static final Value NUMBER_158 = new FloatValue((short)1, 158.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  395 */   public static final Value NUMBER_160 = new FloatValue((short)1, 160.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  400 */   public static final Value NUMBER_164 = new FloatValue((short)1, 164.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  405 */   public static final Value NUMBER_165 = new FloatValue((short)1, 165.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  410 */   public static final Value NUMBER_169 = new FloatValue((short)1, 169.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  415 */   public static final Value NUMBER_170 = new FloatValue((short)1, 170.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  420 */   public static final Value NUMBER_173 = new FloatValue((short)1, 173.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  425 */   public static final Value NUMBER_175 = new FloatValue((short)1, 175.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  430 */   public static final Value NUMBER_176 = new FloatValue((short)1, 176.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  435 */   public static final Value NUMBER_178 = new FloatValue((short)1, 178.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  440 */   public static final Value NUMBER_179 = new FloatValue((short)1, 179.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  445 */   public static final Value NUMBER_180 = new FloatValue((short)1, 180.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  450 */   public static final Value NUMBER_181 = new FloatValue((short)1, 181.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  455 */   public static final Value NUMBER_182 = new FloatValue((short)1, 182.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  460 */   public static final Value NUMBER_183 = new FloatValue((short)1, 183.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  465 */   public static final Value NUMBER_184 = new FloatValue((short)1, 184.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  470 */   public static final Value NUMBER_185 = new FloatValue((short)1, 185.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  475 */   public static final Value NUMBER_186 = new FloatValue((short)1, 186.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  480 */   public static final Value NUMBER_188 = new FloatValue((short)1, 188.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  485 */   public static final Value NUMBER_189 = new FloatValue((short)1, 189.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  490 */   public static final Value NUMBER_191 = new FloatValue((short)1, 191.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  495 */   public static final Value NUMBER_193 = new FloatValue((short)1, 193.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  500 */   public static final Value NUMBER_196 = new FloatValue((short)1, 196.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  505 */   public static final Value NUMBER_199 = new FloatValue((short)1, 199.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  510 */   public static final Value NUMBER_203 = new FloatValue((short)1, 203.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  515 */   public static final Value NUMBER_204 = new FloatValue((short)1, 204.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  520 */   public static final Value NUMBER_205 = new FloatValue((short)1, 205.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  525 */   public static final Value NUMBER_206 = new FloatValue((short)1, 206.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  530 */   public static final Value NUMBER_208 = new FloatValue((short)1, 208.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  535 */   public static final Value NUMBER_209 = new FloatValue((short)1, 209.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  540 */   public static final Value NUMBER_210 = new FloatValue((short)1, 210.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  545 */   public static final Value NUMBER_211 = new FloatValue((short)1, 211.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  550 */   public static final Value NUMBER_212 = new FloatValue((short)1, 212.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  555 */   public static final Value NUMBER_213 = new FloatValue((short)1, 213.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  560 */   public static final Value NUMBER_214 = new FloatValue((short)1, 214.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  565 */   public static final Value NUMBER_215 = new FloatValue((short)1, 215.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  570 */   public static final Value NUMBER_216 = new FloatValue((short)1, 216.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  575 */   public static final Value NUMBER_218 = new FloatValue((short)1, 218.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  580 */   public static final Value NUMBER_219 = new FloatValue((short)1, 219.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  585 */   public static final Value NUMBER_220 = new FloatValue((short)1, 220.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  590 */   public static final Value NUMBER_221 = new FloatValue((short)1, 221.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  595 */   public static final Value NUMBER_222 = new FloatValue((short)1, 222.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  600 */   public static final Value NUMBER_224 = new FloatValue((short)1, 224.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  605 */   public static final Value NUMBER_225 = new FloatValue((short)1, 225.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  610 */   public static final Value NUMBER_226 = new FloatValue((short)1, 226.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  615 */   public static final Value NUMBER_228 = new FloatValue((short)1, 228.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  620 */   public static final Value NUMBER_230 = new FloatValue((short)1, 230.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  625 */   public static final Value NUMBER_232 = new FloatValue((short)1, 232.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  630 */   public static final Value NUMBER_233 = new FloatValue((short)1, 233.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  635 */   public static final Value NUMBER_235 = new FloatValue((short)1, 235.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  640 */   public static final Value NUMBER_237 = new FloatValue((short)1, 237.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  645 */   public static final Value NUMBER_238 = new FloatValue((short)1, 238.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  650 */   public static final Value NUMBER_239 = new FloatValue((short)1, 239.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  655 */   public static final Value NUMBER_240 = new FloatValue((short)1, 240.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  660 */   public static final Value NUMBER_244 = new FloatValue((short)1, 244.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  665 */   public static final Value NUMBER_245 = new FloatValue((short)1, 245.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  670 */   public static final Value NUMBER_248 = new FloatValue((short)1, 248.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  675 */   public static final Value NUMBER_250 = new FloatValue((short)1, 250.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  680 */   public static final Value NUMBER_251 = new FloatValue((short)1, 251.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  685 */   public static final Value NUMBER_252 = new FloatValue((short)1, 252.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  690 */   public static final Value NUMBER_253 = new FloatValue((short)1, 253.0F);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  696 */   public static final Value ACCUMULATE_VALUE = new StringValue((short)21, "accumulate");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  703 */   public static final Value AFTER_EDGE_VALUE = new StringValue((short)21, "after-edge");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  710 */   public static final Value ALPHABETIC_VALUE = new StringValue((short)21, "alphabetic");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  717 */   public static final Value BASELINE_VALUE = new StringValue((short)21, "baseline");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  724 */   public static final Value BEFORE_EDGE_VALUE = new StringValue((short)21, "before-edge");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  731 */   public static final Value BEVEL_VALUE = new StringValue((short)21, "bevel");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  738 */   public static final Value BUTT_VALUE = new StringValue((short)21, "butt");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  745 */   public static final Value CENTRAL_VALUE = new StringValue((short)21, "central");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  752 */   public static final Value CURRENTCOLOR_VALUE = new StringValue((short)21, "currentcolor");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  759 */   public static final Value END_VALUE = new StringValue((short)21, "end");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  766 */   public static final Value EVENODD_VALUE = new StringValue((short)21, "evenodd");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  773 */   public static final Value FILL_VALUE = new StringValue((short)21, "fill");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  780 */   public static final Value FILLSTROKE_VALUE = new StringValue((short)21, "fillstroke");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  787 */   public static final Value GEOMETRICPRECISION_VALUE = new StringValue((short)21, "geometricprecision");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  794 */   public static final Value HANGING_VALUE = new StringValue((short)21, "hanging");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  801 */   public static final Value IDEOGRAPHIC_VALUE = new StringValue((short)21, "ideographic");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  808 */   public static final Value LINEARRGB_VALUE = new StringValue((short)21, "linearrgb");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  815 */   public static final Value LR_VALUE = new StringValue((short)21, "lr");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  822 */   public static final Value LR_TB_VALUE = new StringValue((short)21, "lr-tb");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  829 */   public static final Value MATHEMATICAL_VALUE = new StringValue((short)21, "mathematical");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  836 */   public static final Value MIDDLE_VALUE = new StringValue((short)21, "middle");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  843 */   public static final Value NEW_VALUE = new StringValue((short)21, "new");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  850 */   public static final Value MITER_VALUE = new StringValue((short)21, "miter");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  857 */   public static final Value NO_CHANGE_VALUE = new StringValue((short)21, "no-change");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  864 */   public static final Value NONZERO_VALUE = new StringValue((short)21, "nonzero");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  871 */   public static final Value OPTIMIZELEGIBILITY_VALUE = new StringValue((short)21, "optimizelegibility");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  878 */   public static final Value OPTIMIZEQUALITY_VALUE = new StringValue((short)21, "optimizequality");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  885 */   public static final Value OPTIMIZESPEED_VALUE = new StringValue((short)21, "optimizespeed");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  892 */   public static final Value RESET_SIZE_VALUE = new StringValue((short)21, "reset-size");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  899 */   public static final Value RL_VALUE = new StringValue((short)21, "rl");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  906 */   public static final Value RL_TB_VALUE = new StringValue((short)21, "rl-tb");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  913 */   public static final Value ROUND_VALUE = new StringValue((short)21, "round");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  920 */   public static final Value SQUARE_VALUE = new StringValue((short)21, "square");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  927 */   public static final Value SRGB_VALUE = new StringValue((short)21, "srgb");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  934 */   public static final Value START_VALUE = new StringValue((short)21, "start");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  941 */   public static final Value SUB_VALUE = new StringValue((short)21, "sub");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  948 */   public static final Value SUPER_VALUE = new StringValue((short)21, "super");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  955 */   public static final Value TB_VALUE = new StringValue((short)21, "tb");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  962 */   public static final Value TB_RL_VALUE = new StringValue((short)21, "tb-rl");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  969 */   public static final Value TEXT_AFTER_EDGE_VALUE = new StringValue((short)21, "text-after-edge");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  976 */   public static final Value TEXT_BEFORE_EDGE_VALUE = new StringValue((short)21, "text-before-edge");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  983 */   public static final Value TEXT_BOTTOM_VALUE = new StringValue((short)21, "text-bottom");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  990 */   public static final Value TEXT_TOP_VALUE = new StringValue((short)21, "text-top");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/*  997 */   public static final Value USE_SCRIPT_VALUE = new StringValue((short)21, "use-script");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1004 */   public static final Value VISIBLEFILL_VALUE = new StringValue((short)21, "visiblefill");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1011 */   public static final Value VISIBLEFILLSTROKE_VALUE = new StringValue((short)21, "visiblefillstroke");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1018 */   public static final Value VISIBLEPAINTED_VALUE = new StringValue((short)21, "visiblepainted");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1025 */   public static final Value VISIBLESTROKE_VALUE = new StringValue((short)21, "visiblestroke");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1032 */   public static final Value ALICEBLUE_VALUE = new StringValue((short)21, "aliceblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1039 */   public static final Value ANTIQUEWHITE_VALUE = new StringValue((short)21, "antiquewhite");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1046 */   public static final Value AQUAMARINE_VALUE = new StringValue((short)21, "aquamarine");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1053 */   public static final Value AZURE_VALUE = new StringValue((short)21, "azure");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1060 */   public static final Value BEIGE_VALUE = new StringValue((short)21, "beige");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1067 */   public static final Value BISQUE_VALUE = new StringValue((short)21, "bisque");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1074 */   public static final Value BLANCHEDALMOND_VALUE = new StringValue((short)21, "blanchedalmond");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1081 */   public static final Value BLUEVIOLET_VALUE = new StringValue((short)21, "blueviolet");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1088 */   public static final Value BROWN_VALUE = new StringValue((short)21, "brown");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1095 */   public static final Value BURLYWOOD_VALUE = new StringValue((short)21, "burlywood");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1102 */   public static final Value CADETBLUE_VALUE = new StringValue((short)21, "cadetblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1109 */   public static final Value CHARTREUSE_VALUE = new StringValue((short)21, "chartreuse");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1116 */   public static final Value CHOCOLATE_VALUE = new StringValue((short)21, "chocolate");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1123 */   public static final Value CORAL_VALUE = new StringValue((short)21, "coral");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1130 */   public static final Value CORNFLOWERBLUE_VALUE = new StringValue((short)21, "cornflowerblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1137 */   public static final Value CORNSILK_VALUE = new StringValue((short)21, "cornsilk");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1144 */   public static final Value CRIMSON_VALUE = new StringValue((short)21, "crimson");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1151 */   public static final Value CYAN_VALUE = new StringValue((short)21, "cyan");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1158 */   public static final Value DARKBLUE_VALUE = new StringValue((short)21, "darkblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1165 */   public static final Value DARKCYAN_VALUE = new StringValue((short)21, "darkcyan");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1172 */   public static final Value DARKGOLDENROD_VALUE = new StringValue((short)21, "darkgoldenrod");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1179 */   public static final Value DARKGRAY_VALUE = new StringValue((short)21, "darkgray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1186 */   public static final Value DARKGREEN_VALUE = new StringValue((short)21, "darkgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1193 */   public static final Value DARKGREY_VALUE = new StringValue((short)21, "darkgrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1200 */   public static final Value DARKKHAKI_VALUE = new StringValue((short)21, "darkkhaki");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1207 */   public static final Value DARKMAGENTA_VALUE = new StringValue((short)21, "darkmagenta");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1214 */   public static final Value DARKOLIVEGREEN_VALUE = new StringValue((short)21, "darkolivegreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1221 */   public static final Value DARKORANGE_VALUE = new StringValue((short)21, "darkorange");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1228 */   public static final Value DARKORCHID_VALUE = new StringValue((short)21, "darkorchid");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1235 */   public static final Value DARKRED_VALUE = new StringValue((short)21, "darkred");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1242 */   public static final Value DARKSALMON_VALUE = new StringValue((short)21, "darksalmon");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1249 */   public static final Value DARKSEAGREEN_VALUE = new StringValue((short)21, "darkseagreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1256 */   public static final Value DARKSLATEBLUE_VALUE = new StringValue((short)21, "darkslateblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1263 */   public static final Value DARKSLATEGRAY_VALUE = new StringValue((short)21, "darkslategray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1270 */   public static final Value DARKSLATEGREY_VALUE = new StringValue((short)21, "darkslategrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1277 */   public static final Value DARKTURQUOISE_VALUE = new StringValue((short)21, "darkturquoise");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1284 */   public static final Value DARKVIOLET_VALUE = new StringValue((short)21, "darkviolet");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1291 */   public static final Value DEEPPINK_VALUE = new StringValue((short)21, "deeppink");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1298 */   public static final Value DEEPSKYBLUE_VALUE = new StringValue((short)21, "deepskyblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1305 */   public static final Value DIMGRAY_VALUE = new StringValue((short)21, "dimgray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1312 */   public static final Value DIMGREY_VALUE = new StringValue((short)21, "dimgrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1319 */   public static final Value DODGERBLUE_VALUE = new StringValue((short)21, "dodgerblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1326 */   public static final Value FIREBRICK_VALUE = new StringValue((short)21, "firebrick");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1333 */   public static final Value FLORALWHITE_VALUE = new StringValue((short)21, "floralwhite");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1340 */   public static final Value FORESTGREEN_VALUE = new StringValue((short)21, "forestgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1347 */   public static final Value GAINSBORO_VALUE = new StringValue((short)21, "gainsboro");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1354 */   public static final Value GHOSTWHITE_VALUE = new StringValue((short)21, "ghostwhite");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1361 */   public static final Value GOLD_VALUE = new StringValue((short)21, "gold");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1368 */   public static final Value GOLDENROD_VALUE = new StringValue((short)21, "goldenrod");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1375 */   public static final Value GREENYELLOW_VALUE = new StringValue((short)21, "greenyellow");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1382 */   public static final Value GREY_VALUE = new StringValue((short)21, "grey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1389 */   public static final Value HONEYDEW_VALUE = new StringValue((short)21, "honeydew");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1396 */   public static final Value HOTPINK_VALUE = new StringValue((short)21, "hotpink");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1403 */   public static final Value INDIANRED_VALUE = new StringValue((short)21, "indianred");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1410 */   public static final Value INDIGO_VALUE = new StringValue((short)21, "indigo");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1417 */   public static final Value IVORY_VALUE = new StringValue((short)21, "ivory");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1424 */   public static final Value KHAKI_VALUE = new StringValue((short)21, "khaki");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1431 */   public static final Value LAVENDER_VALUE = new StringValue((short)21, "lavender");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1438 */   public static final Value LAVENDERBLUSH_VALUE = new StringValue((short)21, "lavenderblush");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1445 */   public static final Value LAWNGREEN_VALUE = new StringValue((short)21, "lawngreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1452 */   public static final Value LEMONCHIFFON_VALUE = new StringValue((short)21, "lemonchiffon");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1459 */   public static final Value LIGHTBLUE_VALUE = new StringValue((short)21, "lightblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1466 */   public static final Value LIGHTCORAL_VALUE = new StringValue((short)21, "lightcoral");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1473 */   public static final Value LIGHTCYAN_VALUE = new StringValue((short)21, "lightcyan");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1480 */   public static final Value LIGHTGOLDENRODYELLOW_VALUE = new StringValue((short)21, "lightgoldenrodyellow");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1487 */   public static final Value LIGHTGRAY_VALUE = new StringValue((short)21, "lightgray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1494 */   public static final Value LIGHTGREEN_VALUE = new StringValue((short)21, "lightgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1501 */   public static final Value LIGHTGREY_VALUE = new StringValue((short)21, "lightgrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1508 */   public static final Value LIGHTPINK_VALUE = new StringValue((short)21, "lightpink");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1515 */   public static final Value LIGHTSALMON_VALUE = new StringValue((short)21, "lightsalmon");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1522 */   public static final Value LIGHTSEAGREEN_VALUE = new StringValue((short)21, "lightseagreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1529 */   public static final Value LIGHTSKYBLUE_VALUE = new StringValue((short)21, "lightskyblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1536 */   public static final Value LIGHTSLATEGRAY_VALUE = new StringValue((short)21, "lightslategray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1543 */   public static final Value LIGHTSLATEGREY_VALUE = new StringValue((short)21, "lightslategrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1550 */   public static final Value LIGHTSTEELBLUE_VALUE = new StringValue((short)21, "lightsteelblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1557 */   public static final Value LIGHTYELLOW_VALUE = new StringValue((short)21, "lightyellow");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1564 */   public static final Value LIMEGREEN_VALUE = new StringValue((short)21, "limegreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1571 */   public static final Value LINEN_VALUE = new StringValue((short)21, "linen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1578 */   public static final Value MAGENTA_VALUE = new StringValue((short)21, "magenta");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1585 */   public static final Value MEDIUMAQUAMARINE_VALUE = new StringValue((short)21, "mediumaquamarine");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1592 */   public static final Value MEDIUMBLUE_VALUE = new StringValue((short)21, "mediumblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1599 */   public static final Value MEDIUMORCHID_VALUE = new StringValue((short)21, "mediumorchid");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1606 */   public static final Value MEDIUMPURPLE_VALUE = new StringValue((short)21, "mediumpurple");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1613 */   public static final Value MEDIUMSEAGREEN_VALUE = new StringValue((short)21, "mediumseagreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1620 */   public static final Value MEDIUMSLATEBLUE_VALUE = new StringValue((short)21, "mediumslateblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1627 */   public static final Value MEDIUMSPRINGGREEN_VALUE = new StringValue((short)21, "mediumspringgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1634 */   public static final Value MEDIUMTURQUOISE_VALUE = new StringValue((short)21, "mediumturquoise");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1641 */   public static final Value MEDIUMVIOLETRED_VALUE = new StringValue((short)21, "mediumvioletred");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1648 */   public static final Value MIDNIGHTBLUE_VALUE = new StringValue((short)21, "midnightblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1655 */   public static final Value MINTCREAM_VALUE = new StringValue((short)21, "mintcream");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1662 */   public static final Value MISTYROSE_VALUE = new StringValue((short)21, "mistyrose");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1669 */   public static final Value MOCCASIN_VALUE = new StringValue((short)21, "moccasin");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1676 */   public static final Value NAVAJOWHITE_VALUE = new StringValue((short)21, "navajowhite");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1683 */   public static final Value OLDLACE_VALUE = new StringValue((short)21, "oldlace");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1690 */   public static final Value OLIVEDRAB_VALUE = new StringValue((short)21, "olivedrab");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1697 */   public static final Value ORANGE_VALUE = new StringValue((short)21, "orange");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1704 */   public static final Value ORANGERED_VALUE = new StringValue((short)21, "orangered");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1711 */   public static final Value ORCHID_VALUE = new StringValue((short)21, "orchid");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1718 */   public static final Value PALEGOLDENROD_VALUE = new StringValue((short)21, "palegoldenrod");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1725 */   public static final Value PALEGREEN_VALUE = new StringValue((short)21, "palegreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1732 */   public static final Value PALETURQUOISE_VALUE = new StringValue((short)21, "paleturquoise");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1739 */   public static final Value PALEVIOLETRED_VALUE = new StringValue((short)21, "palevioletred");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1746 */   public static final Value PAPAYAWHIP_VALUE = new StringValue((short)21, "papayawhip");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1753 */   public static final Value PEACHPUFF_VALUE = new StringValue((short)21, "peachpuff");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1760 */   public static final Value PERU_VALUE = new StringValue((short)21, "peru");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1767 */   public static final Value PINK_VALUE = new StringValue((short)21, "pink");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1774 */   public static final Value PLUM_VALUE = new StringValue((short)21, "plum");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1781 */   public static final Value POWDERBLUE_VALUE = new StringValue((short)21, "powderblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1788 */   public static final Value PURPLE_VALUE = new StringValue((short)21, "purple");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1795 */   public static final Value ROSYBROWN_VALUE = new StringValue((short)21, "rosybrown");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1802 */   public static final Value ROYALBLUE_VALUE = new StringValue((short)21, "royalblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1809 */   public static final Value SADDLEBROWN_VALUE = new StringValue((short)21, "saddlebrown");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1816 */   public static final Value SALMON_VALUE = new StringValue((short)21, "salmon");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1823 */   public static final Value SANDYBROWN_VALUE = new StringValue((short)21, "sandybrown");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1830 */   public static final Value SEAGREEN_VALUE = new StringValue((short)21, "seagreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1837 */   public static final Value SEASHELL_VALUE = new StringValue((short)21, "seashell");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1844 */   public static final Value SIENNA_VALUE = new StringValue((short)21, "sienna");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1851 */   public static final Value SKYBLUE_VALUE = new StringValue((short)21, "skyblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1858 */   public static final Value SLATEBLUE_VALUE = new StringValue((short)21, "slateblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1865 */   public static final Value SLATEGRAY_VALUE = new StringValue((short)21, "slategray");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1872 */   public static final Value SLATEGREY_VALUE = new StringValue((short)21, "slategrey");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1879 */   public static final Value SNOW_VALUE = new StringValue((short)21, "snow");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1886 */   public static final Value SPRINGGREEN_VALUE = new StringValue((short)21, "springgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1893 */   public static final Value STEELBLUE_VALUE = new StringValue((short)21, "steelblue");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1900 */   public static final Value TAN_VALUE = new StringValue((short)21, "tan");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1907 */   public static final Value THISTLE_VALUE = new StringValue((short)21, "thistle");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1914 */   public static final Value TOMATO_VALUE = new StringValue((short)21, "tomato");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1921 */   public static final Value TURQUOISE_VALUE = new StringValue((short)21, "turquoise");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1928 */   public static final Value VIOLET_VALUE = new StringValue((short)21, "violet");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1935 */   public static final Value WHEAT_VALUE = new StringValue((short)21, "wheat");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1942 */   public static final Value WHITESMOKE_VALUE = new StringValue((short)21, "whitesmoke");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1949 */   public static final Value YELLOWGREEN_VALUE = new StringValue((short)21, "yellowgreen");
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1956 */   public static final Value ALICEBLUE_RGB_VALUE = new RGBColorValue(NUMBER_240, NUMBER_248, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1962 */   public static final Value ANTIQUEWHITE_RGB_VALUE = new RGBColorValue(NUMBER_250, NUMBER_235, NUMBER_215);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1968 */   public static final Value AQUAMARINE_RGB_VALUE = new RGBColorValue(NUMBER_127, ValueConstants.NUMBER_255, NUMBER_212);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1974 */   public static final Value AZURE_RGB_VALUE = new RGBColorValue(NUMBER_240, ValueConstants.NUMBER_255, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1980 */   public static final Value BEIGE_RGB_VALUE = new RGBColorValue(NUMBER_245, NUMBER_245, NUMBER_220);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1986 */   public static final Value BISQUE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_228, NUMBER_196);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1992 */   public static final Value BLANCHEDALMOND_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_235, NUMBER_205);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 1998 */   public static final Value BLUEVIOLET_RGB_VALUE = new RGBColorValue(NUMBER_138, NUMBER_43, NUMBER_226);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2004 */   public static final Value BROWN_RGB_VALUE = new RGBColorValue(NUMBER_165, NUMBER_42, NUMBER_42);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2010 */   public static final Value BURLYWOOD_RGB_VALUE = new RGBColorValue(NUMBER_222, NUMBER_184, NUMBER_135);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2016 */   public static final Value CADETBLUE_RGB_VALUE = new RGBColorValue(NUMBER_95, NUMBER_158, NUMBER_160);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2022 */   public static final Value CHARTREUSE_RGB_VALUE = new RGBColorValue(NUMBER_127, ValueConstants.NUMBER_255, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2028 */   public static final Value CHOCOLATE_RGB_VALUE = new RGBColorValue(NUMBER_210, NUMBER_105, NUMBER_30);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2034 */   public static final Value CORAL_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_127, NUMBER_80);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2040 */   public static final Value CORNFLOWERBLUE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_100, NUMBER_149, NUMBER_237);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2046 */   public static final Value CORNSILK_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_248, NUMBER_220);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2052 */   public static final Value CRIMSON_RGB_VALUE = new RGBColorValue(NUMBER_220, NUMBER_20, NUMBER_60);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2058 */   public static final Value CYAN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, ValueConstants.NUMBER_255, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2064 */   public static final Value DARKBLUE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, ValueConstants.NUMBER_0, NUMBER_139);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2070 */   public static final Value DARKCYAN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, NUMBER_139, NUMBER_139);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2076 */   public static final Value DARKGOLDENROD_RGB_VALUE = new RGBColorValue(NUMBER_184, NUMBER_134, NUMBER_11);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2082 */   public static final Value DARKGRAY_RGB_VALUE = new RGBColorValue(NUMBER_169, NUMBER_169, NUMBER_169);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2088 */   public static final Value DARKGREEN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, ValueConstants.NUMBER_100, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2094 */   public static final Value DARKGREY_RGB_VALUE = new RGBColorValue(NUMBER_169, NUMBER_169, NUMBER_169);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2100 */   public static final Value DARKKHAKI_RGB_VALUE = new RGBColorValue(NUMBER_189, NUMBER_183, NUMBER_107);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2106 */   public static final Value DARKMAGENTA_RGB_VALUE = new RGBColorValue(NUMBER_139, ValueConstants.NUMBER_0, NUMBER_139);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2112 */   public static final Value DARKOLIVEGREEN_RGB_VALUE = new RGBColorValue(NUMBER_85, NUMBER_107, NUMBER_47);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2118 */   public static final Value DARKORANGE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_140, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2124 */   public static final Value DARKORCHID_RGB_VALUE = new RGBColorValue(NUMBER_153, NUMBER_50, NUMBER_204);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2130 */   public static final Value DARKRED_RGB_VALUE = new RGBColorValue(NUMBER_139, ValueConstants.NUMBER_0, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2136 */   public static final Value DARKSALMON_RGB_VALUE = new RGBColorValue(NUMBER_233, NUMBER_150, NUMBER_122);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2142 */   public static final Value DARKSEAGREEN_RGB_VALUE = new RGBColorValue(NUMBER_143, NUMBER_188, NUMBER_143);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2148 */   public static final Value DARKSLATEBLUE_RGB_VALUE = new RGBColorValue(NUMBER_72, NUMBER_61, NUMBER_139);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2154 */   public static final Value DARKSLATEGRAY_RGB_VALUE = new RGBColorValue(NUMBER_47, NUMBER_79, NUMBER_79);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2160 */   public static final Value DARKSLATEGREY_RGB_VALUE = new RGBColorValue(NUMBER_47, NUMBER_79, NUMBER_79);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2166 */   public static final Value DARKTURQUOISE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, NUMBER_206, NUMBER_209);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2172 */   public static final Value DARKVIOLET_RGB_VALUE = new RGBColorValue(NUMBER_148, ValueConstants.NUMBER_0, NUMBER_211);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2178 */   public static final Value DEEPPINK_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_20, NUMBER_147);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2184 */   public static final Value DEEPSKYBLUE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, NUMBER_191, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2190 */   public static final Value DIMGRAY_RGB_VALUE = new RGBColorValue(NUMBER_105, NUMBER_105, NUMBER_105);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2196 */   public static final Value DIMGREY_RGB_VALUE = new RGBColorValue(NUMBER_105, NUMBER_105, NUMBER_105);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2202 */   public static final Value DODGERBLUE_RGB_VALUE = new RGBColorValue(NUMBER_30, NUMBER_144, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2208 */   public static final Value FIREBRICK_RGB_VALUE = new RGBColorValue(NUMBER_178, NUMBER_34, NUMBER_34);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2214 */   public static final Value FLORALWHITE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_250, NUMBER_240);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2220 */   public static final Value FORESTGREEN_RGB_VALUE = new RGBColorValue(NUMBER_34, NUMBER_139, NUMBER_34);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2226 */   public static final Value GAINSBORO_RGB_VALUE = new RGBColorValue(NUMBER_220, ValueConstants.NUMBER_200, ValueConstants.NUMBER_200);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2232 */   public static final Value GHOSTWHITE_RGB_VALUE = new RGBColorValue(NUMBER_248, NUMBER_248, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2238 */   public static final Value GOLD_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_215, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2244 */   public static final Value GOLDENROD_RGB_VALUE = new RGBColorValue(NUMBER_218, NUMBER_165, NUMBER_32);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2250 */   public static final Value GREY_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_128, ValueConstants.NUMBER_128, ValueConstants.NUMBER_128);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2256 */   public static final Value GREENYELLOW_RGB_VALUE = new RGBColorValue(NUMBER_173, ValueConstants.NUMBER_255, NUMBER_47);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2262 */   public static final Value HONEYDEW_RGB_VALUE = new RGBColorValue(NUMBER_240, ValueConstants.NUMBER_255, NUMBER_240);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2268 */   public static final Value HOTPINK_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_105, NUMBER_180);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2274 */   public static final Value INDIANRED_RGB_VALUE = new RGBColorValue(NUMBER_205, NUMBER_92, NUMBER_92);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2280 */   public static final Value INDIGO_RGB_VALUE = new RGBColorValue(NUMBER_75, ValueConstants.NUMBER_0, NUMBER_130);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2286 */   public static final Value IVORY_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, ValueConstants.NUMBER_255, NUMBER_240);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2292 */   public static final Value KHAKI_RGB_VALUE = new RGBColorValue(NUMBER_240, NUMBER_230, NUMBER_140);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2298 */   public static final Value LAVENDER_RGB_VALUE = new RGBColorValue(NUMBER_230, NUMBER_230, NUMBER_250);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2304 */   public static final Value LAVENDERBLUSH_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_240, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2310 */   public static final Value LAWNGREEN_RGB_VALUE = new RGBColorValue(NUMBER_124, NUMBER_252, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2316 */   public static final Value LEMONCHIFFON_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_250, NUMBER_205);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2322 */   public static final Value LIGHTBLUE_RGB_VALUE = new RGBColorValue(NUMBER_173, NUMBER_216, NUMBER_230);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2328 */   public static final Value LIGHTCORAL_RGB_VALUE = new RGBColorValue(NUMBER_240, ValueConstants.NUMBER_128, ValueConstants.NUMBER_128);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2334 */   public static final Value LIGHTCYAN_RGB_VALUE = new RGBColorValue(NUMBER_224, ValueConstants.NUMBER_255, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2340 */   public static final Value LIGHTGOLDENRODYELLOW_RGB_VALUE = new RGBColorValue(NUMBER_250, NUMBER_250, NUMBER_210);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2346 */   public static final Value LIGHTGRAY_RGB_VALUE = new RGBColorValue(NUMBER_211, NUMBER_211, NUMBER_211);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2352 */   public static final Value LIGHTGREEN_RGB_VALUE = new RGBColorValue(NUMBER_144, NUMBER_238, NUMBER_144);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2358 */   public static final Value LIGHTGREY_RGB_VALUE = new RGBColorValue(NUMBER_211, NUMBER_211, NUMBER_211);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2364 */   public static final Value LIGHTPINK_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_182, NUMBER_193);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2370 */   public static final Value LIGHTSALMON_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_160, NUMBER_122);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2376 */   public static final Value LIGHTSEAGREEN_RGB_VALUE = new RGBColorValue(NUMBER_32, NUMBER_178, NUMBER_170);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2382 */   public static final Value LIGHTSKYBLUE_RGB_VALUE = new RGBColorValue(NUMBER_135, NUMBER_206, NUMBER_250);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2388 */   public static final Value LIGHTSLATEGRAY_RGB_VALUE = new RGBColorValue(NUMBER_119, NUMBER_136, NUMBER_153);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2394 */   public static final Value LIGHTSLATEGREY_RGB_VALUE = new RGBColorValue(NUMBER_119, NUMBER_136, NUMBER_153);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2400 */   public static final Value LIGHTSTEELBLUE_RGB_VALUE = new RGBColorValue(NUMBER_176, NUMBER_196, NUMBER_222);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2406 */   public static final Value LIGHTYELLOW_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, ValueConstants.NUMBER_255, NUMBER_224);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2412 */   public static final Value LIMEGREEN_RGB_VALUE = new RGBColorValue(NUMBER_50, NUMBER_205, NUMBER_50);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2418 */   public static final Value LINEN_RGB_VALUE = new RGBColorValue(NUMBER_250, NUMBER_240, NUMBER_230);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2424 */   public static final Value MAGENTA_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, ValueConstants.NUMBER_0, ValueConstants.NUMBER_255);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2430 */   public static final Value MEDIUMAQUAMARINE_RGB_VALUE = new RGBColorValue(NUMBER_102, NUMBER_205, NUMBER_170);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2436 */   public static final Value MEDIUMBLUE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, ValueConstants.NUMBER_0, NUMBER_205);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2442 */   public static final Value MEDIUMORCHID_RGB_VALUE = new RGBColorValue(NUMBER_186, NUMBER_85, NUMBER_211);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2448 */   public static final Value MEDIUMPURPLE_RGB_VALUE = new RGBColorValue(NUMBER_147, NUMBER_112, NUMBER_219);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2454 */   public static final Value MEDIUMSEAGREEN_RGB_VALUE = new RGBColorValue(NUMBER_60, NUMBER_179, NUMBER_113);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2460 */   public static final Value MEDIUMSLATEBLUE_RGB_VALUE = new RGBColorValue(NUMBER_123, NUMBER_104, NUMBER_238);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2466 */   public static final Value MEDIUMSPRINGGREEN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, NUMBER_250, NUMBER_154);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2472 */   public static final Value MEDIUMTURQUOISE_RGB_VALUE = new RGBColorValue(NUMBER_72, NUMBER_209, NUMBER_204);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2478 */   public static final Value MEDIUMVIOLETRED_RGB_VALUE = new RGBColorValue(NUMBER_199, NUMBER_21, NUMBER_133);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2484 */   public static final Value MIDNIGHTBLUE_RGB_VALUE = new RGBColorValue(NUMBER_25, NUMBER_25, NUMBER_112);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2490 */   public static final Value MINTCREAM_RGB_VALUE = new RGBColorValue(NUMBER_245, ValueConstants.NUMBER_255, NUMBER_250);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2496 */   public static final Value MISTYROSE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_228, NUMBER_225);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2502 */   public static final Value MOCCASIN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_228, NUMBER_181);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2508 */   public static final Value NAVAJOWHITE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_222, NUMBER_173);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2514 */   public static final Value OLDLACE_RGB_VALUE = new RGBColorValue(NUMBER_253, NUMBER_245, NUMBER_230);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2520 */   public static final Value OLIVEDRAB_RGB_VALUE = new RGBColorValue(NUMBER_107, NUMBER_142, NUMBER_35);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2526 */   public static final Value ORANGE_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_165, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2532 */   public static final Value ORANGERED_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_69, ValueConstants.NUMBER_0);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2538 */   public static final Value ORCHID_RGB_VALUE = new RGBColorValue(NUMBER_218, NUMBER_112, NUMBER_214);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2544 */   public static final Value PALEGOLDENROD_RGB_VALUE = new RGBColorValue(NUMBER_238, NUMBER_232, NUMBER_170);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2550 */   public static final Value PALEGREEN_RGB_VALUE = new RGBColorValue(NUMBER_152, NUMBER_251, NUMBER_152);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2556 */   public static final Value PALETURQUOISE_RGB_VALUE = new RGBColorValue(NUMBER_175, NUMBER_238, NUMBER_238);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2562 */   public static final Value PALEVIOLETRED_RGB_VALUE = new RGBColorValue(NUMBER_219, NUMBER_112, NUMBER_147);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2568 */   public static final Value PAPAYAWHIP_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_239, NUMBER_213);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2574 */   public static final Value PEACHPUFF_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_218, NUMBER_185);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2580 */   public static final Value PERU_RGB_VALUE = new RGBColorValue(NUMBER_205, NUMBER_133, NUMBER_63);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2586 */   public static final Value PINK_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, ValueConstants.NUMBER_192, NUMBER_203);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2592 */   public static final Value PLUM_RGB_VALUE = new RGBColorValue(NUMBER_221, NUMBER_160, NUMBER_221);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2598 */   public static final Value POWDERBLUE_RGB_VALUE = new RGBColorValue(NUMBER_176, NUMBER_224, NUMBER_230);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2604 */   public static final Value ROSYBROWN_RGB_VALUE = new RGBColorValue(NUMBER_188, NUMBER_143, NUMBER_143);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2610 */   public static final Value ROYALBLUE_RGB_VALUE = new RGBColorValue(NUMBER_65, NUMBER_105, NUMBER_225);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2616 */   public static final Value SADDLEBROWN_RGB_VALUE = new RGBColorValue(NUMBER_139, NUMBER_69, NUMBER_19);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2622 */   public static final Value SALMON_RGB_VALUE = new RGBColorValue(NUMBER_250, NUMBER_69, NUMBER_114);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2628 */   public static final Value SANDYBROWN_RGB_VALUE = new RGBColorValue(NUMBER_244, NUMBER_164, NUMBER_96);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2634 */   public static final Value SEAGREEN_RGB_VALUE = new RGBColorValue(NUMBER_46, NUMBER_139, NUMBER_87);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2640 */   public static final Value SEASHELL_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_245, NUMBER_238);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2646 */   public static final Value SIENNA_RGB_VALUE = new RGBColorValue(NUMBER_160, NUMBER_82, NUMBER_45);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2652 */   public static final Value SKYBLUE_RGB_VALUE = new RGBColorValue(NUMBER_135, NUMBER_206, NUMBER_235);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2658 */   public static final Value SLATEBLUE_RGB_VALUE = new RGBColorValue(NUMBER_106, NUMBER_90, NUMBER_205);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2664 */   public static final Value SLATEGRAY_RGB_VALUE = new RGBColorValue(NUMBER_112, ValueConstants.NUMBER_128, NUMBER_144);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2670 */   public static final Value SLATEGREY_RGB_VALUE = new RGBColorValue(NUMBER_112, ValueConstants.NUMBER_128, NUMBER_144);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2676 */   public static final Value SNOW_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_250, NUMBER_250);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2682 */   public static final Value SPRINGGREEN_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_0, ValueConstants.NUMBER_255, NUMBER_127);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2688 */   public static final Value STEELBLUE_RGB_VALUE = new RGBColorValue(NUMBER_70, NUMBER_130, NUMBER_180);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2694 */   public static final Value TAN_RGB_VALUE = new RGBColorValue(NUMBER_210, NUMBER_180, NUMBER_140);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2700 */   public static final Value THISTLE_RGB_VALUE = new RGBColorValue(NUMBER_216, NUMBER_91, NUMBER_216);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2706 */   public static final Value TOMATO_RGB_VALUE = new RGBColorValue(ValueConstants.NUMBER_255, NUMBER_99, NUMBER_71);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2712 */   public static final Value TURQUOISE_RGB_VALUE = new RGBColorValue(NUMBER_64, NUMBER_224, NUMBER_208);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2718 */   public static final Value VIOLET_RGB_VALUE = new RGBColorValue(NUMBER_238, NUMBER_130, NUMBER_238);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2724 */   public static final Value WHEAT_RGB_VALUE = new RGBColorValue(NUMBER_245, NUMBER_222, NUMBER_179);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2730 */   public static final Value WHITESMOKE_RGB_VALUE = new RGBColorValue(NUMBER_245, NUMBER_245, NUMBER_245);
/*      */ 
/*      */ 
/*      */ 
/*      */ 
/*      */   
/* 2736 */   public static final Value YELLOWGREEN_RGB_VALUE = new RGBColorValue(NUMBER_154, NUMBER_205, NUMBER_50);
/*      */ }


/* Location:              C:\Program Files (x86)\IBM\WebSphere\AppServer\profiles\ctgAppSrv01\installedApps\ctgCell01\MAXIMO.ear\maximouiweb.war\WEB-INF\classes\!\com\ibm\tivoli\maximo\report\control\svgtools\batik-css.jar!\org\apache\batik\css\engine\value\svg\SVGValueConstants.class
 * Java compiler version: 1 (45.3)
 * JD-Core Version:       1.0.7
 */